SuSE 11.1 Security Update : squid3 (SAT Patch Number 5095)

Medium Nessus Plugin ID 57134


The remote SuSE 11 host is missing a security update.


This update of squid3 fixes a buffer overflow vulnerability in the Gopher reply parser code. (CVE-2011-3205)


Apply SAT patch number 5095.

See Also

Plugin Details

Severity: Medium

ID: 57134

File Name: suse_11_squid3-110902.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2011/12/13

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:squid3, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/09/02

Reference Information

CVE: CVE-2011-3205